package service

import (
	"blazing/cool"

	"blazing/modules/space/model"
)

type SpaceTypeService struct {
	*cool.Service
}

func NewSpaceTypeService() *SpaceTypeService {
	return &SpaceTypeService{
		&cool.Service{
			Model: model.NewSpaceType(),
		},

		// Service: cool.NewService(model.NewSpaceType()),
	}
}
